Gnome2::DruidPage(3)

NAME
Gnome2::DruidPage

HIERARCHY
  Glib::Object
  +----Glib::InitiallyUnowned
       +----Gtk2::Object
            +----Gtk2::Widget
                 +----Gtk2::Container
                      +----Gtk2::Bin
                           +----Gnome2::DruidPage

INTERFACES
  Glib::Object::_Unregistered::AtkImplementorIface
  Gtk2::Buildable

METHODS

  widget = Gnome2::DruidPage->new

  boolean = $druid_page->back

  boolean = $druid_page->cancel

  $druid_page->finish

  boolean = $druid_page->next

  $druid_page->prepare

SIGNALS

boolean = next (Gnome2::DruidPage, Gtk2::Widget)
prepare (Gnome2::DruidPage, Gtk2::Widget)
boolean = back (Gnome2::DruidPage, Gtk2::Widget)
finish (Gnome2::DruidPage, Gtk2::Widget)
boolean = cancel (Gnome2::DruidPage, Gtk2::Widget)

SEE ALSO
Gnome2, Glib::Object, Glib::InitiallyUnowned, Gtk2::Object, Gtk2::Widget, Gtk2::Container, Gtk2::Bin

COPYRIGHT
Copyright (C) 2003-2004 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2 for a full notice.